@charset 'UTF-8';

/* CSS Document */



/*-------------------------------- .tabList -----*/
.tabList {
	height: 42px;

	background: url('/ir/brief/jobfair/share/images/tab_bg.gif') repeat-x top left;
}

.tabList li {
	float: left;

	margin-right: 4px;
}

.tabList li.last-child {
	margin-right: 0;
}



/*-------------------------------- width -----*/
.mB50 {
	margin-bottom: 50px !important;
}

/*-------------------------------- width -----*/
.w188 {
	width: 188px !important;
}

.w295 {
	width: 295px !important;
}


.segment-box dd {
	margin-bottom: 30px;
}

.segment-item .icon-wrapper {
	font-weight: bold;
	line-height: 1.2;

	display: inline-flex;
	align-items: center;
	flex-wrap: wrap;

	width: 100%;
	margin-bottom: 20px;
	padding: 5px 8px;

	background: #efefef;
}

.segment-item .icon-frame {
	width: 26.25px;
	height: 25.5px;
	margin-right: 1em;
	padding: 5px;

	text-align: center;
	vertical-align: middle;

	border-radius: 3px;
	background: #fff;
}

.segment-item svg {
	display: inline;

	max-width: 100%;
	max-height: 100%;
	margin: 0;
	padding: 0;
}

.segment-name {
	display: inline-block;

	text-align: center;
	letter-spacing: .05em;
}

.segment-name br {
	display: none;
}


.energy .icon-wrapper {
	background-color: #f1928e;
}

.energy svg {
	fill: #f1928e;
}

.tso .icon-wrapper {
	background-color: #bb8ed1;
}

.tso svg {
	fill: #bb8ed1;
}

.network .icon-wrapper {
	background-color: #f0c598;
}

.network svg {
	fill: #f0c598;
}

.solution .icon-wrapper {
	background-color: #88cfcb;
}

.solution svg {
	fill: #88cfcb;
}

@media screen and (min-width:763px) {
	.segment-box {
		display: grid;

		grid-template-columns: auto 1fr;
		column-gap: 20px;
		row-gap: 20px;
	}

	.segment-name {
		font-size: 106%;

		width: 10em;
	}

	.segment-item .icon-wrapper {
		width: auto;
	}

	.segment-item .icon-frame {
		width: 35px;
		height: 34px;
	}

	.segment-name br {
		display: inline;
	}
}


@media screen and (max-width:639px) {
	.implementation {
		width: 580px !important;
	}

	.implementation col:nth-of-type(1) {
		width: 30px;
	}

	.implementation col:nth-of-type(2) {
		width: 30px;
	}

	.implementation col:nth-of-type(3) {
		width: 100px;
	}

	.implementation col:nth-of-type(4) {
		width: 120px;

		text-align: right;
	}

	.implementation col:nth-of-type(5) {
		width: 120px;

		text-align: right;
	}

	.implementation col:nth-of-type(6) {
		width: 80px;

		text-align: right;
	}

	.total-sales {
		width: 510px !important;
	}

	.total-sales col:nth-of-type(1) {
		width: 10px;
	}

	.total-sales col:nth-of-type(2) {
		width: 10px;
	}

	.total-sales col:nth-of-type(3) {
		width: 130px;
	}

	.total-sales col:nth-of-type(4) {
		width: 130px;

		text-align: right;
	}

	.total-sales col:nth-of-type(5) {
		width: 130px;

		text-align: right;
	}

	.total-sales col:nth-of-type(6) {
		width: 100px;

		text-align: right;
	}
}